/**
 * @file
 * Cookie consent banner styles.
 */

.fs-cookie-btn {
  font-family: "bornabold", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-weight: bold;
  cursor: pointer;
}

.cookie-banner {
  opacity: 0;
  transform: translateY(2rem);
  animation: show-cookie-banner 0.3s 1s ease forwards;
}
@keyframes show-cookie-banner {
  0% {
    opacity: 0.8;
    transform: translateY(2rem);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
